

body {
  background: #F8F8F8;
  color: #333;
  font-weight: 400;
  font-size: 1.5rem;
  line-height: 2;
  font-family: "Noto sans JP";
  font-feature-settings: "palt";
  position: relative;
}

.oswald {
  font-family: "oswald";
}


.btnType01 {
  margin-top: 2.4rem;
}

.btnType01__inner {
  display: inline-block;
}

.btnType01__inner a {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 1.2rem 0;
  width: 100%;
  transition: opacity .2s;
}

.btnType01__inner a svg {
  width: 32px;
  height: 32px;
  padding: 8px;
  border: 1px solid #c8c8c8;
  border-radius: 4px;
  fill: #c8c8c8;
  transition: fill .3s;
}

.btnType01__inner-txt {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  height: 26px;;
}

.btnType01__inner-txt .is-main {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.3;
  opacity: 1;
  transition: .3s;
}

.btnType01__inner-txt .is-hover {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.3;
  opacity: 0;
  transition: .3s;
}

@media (hover: hover) {
  .btnType01 a:hover .is-main {
  transform: translateY(-100%);
  opacity: 0;
  }

  .btnType01 a:hover .is-hover {
  transform: translateY(-100%);
  opacity: 1;
  }

  .btnType01 a:hover svg {
    fill: #1C38C5;
  }
}



/*---------------------

header

ヘッダー

----------------------*/

header {
  position: absolute;
  z-index: 530000;
}

.header__inner-logo a {
  display: flex;
  background: #fff;
  width: fit-content;
  height: fit-content;
  padding: 1.2rem 2.4rem 1.2rem 2.8rem;
  border-radius: 0 4px 4px 0;
  margin-top: 2rem;
  box-shadow: 8px 39px 16px rgba(78, 99, 141, 0.02);
  transition: padding .3s;
}

@media (hover: hover) {
  .header__inner-logo a:hover {
    padding: 1.2rem 4rem 1.2rem 2.8rem;
  }
}

.header__btnMenu {
  display: flex;
  gap: 1.2rem;
  align-items: center;
  background: #fff;
  padding: 1rem 2rem 1rem 1.2rem;
  box-shadow: 8px 39px 16px rgba(78, 99, 141, 0.01), 4px 22px 13px rgba(78, 99, 141, 0.05), 2px 10px 10px rgba(78, 99, 141, 0.09), 0px 2px 5px rgba(78, 99, 141, 0.1);
  border-radius: 4px;
  position: fixed;
  z-index: 530000;
  right: 2rem;
  top: 2rem;
  transition: .3s;
  transform-origin: center; /* アニメーションの基準位置を中心にする */
}

.header__btnMenu::after{
  content: "MENU";
  display: block;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  font-family: "oswald";
  color: #1C38C5;
}

.header__btnMenu-inner {
  display: flex;
  flex-direction: column;
  gap: 4px;
  width: 20px;
}

.header__btnMenu-inner span {
  background: #1C38C5;
  display: block;
  width: 100%;
  height: 2px;
  border-radius: 100px;
  transition: all .3s;
  left: 0;
}

@media (hover: hover) {
  .header__btnMenu:hover {
    padding: 1rem 2rem 1rem 2.0rem;
  }
}


.header__btnMenu.active .header__btnMenu-inner span:nth-child(1) {
  transform: translateY(6px) rotate(45deg);
}

.header__btnMenu.active .header__btnMenu-inner span:nth-child(2) {
  opacity: 0;
}

.header__btnMenu.active .header__btnMenu-inner span:nth-child(3) {
  transform: translateY(-6px) rotate(-45deg);
}

.header__nav {
  margin-top: 4rem;
  max-width: 200px;
}

.header__nav ul li {
  margin-left: 2.8rem
}

.header__nav ul li a {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 1.2rem 0;
  width: 100%;
  transition: opacity .2s;
}

.header__nav ul li a svg {
  width: 24px;
  height: 24px;
  padding: 6px;
  border: 1px solid #c8c8c8;
  border-radius: 4px;
  fill: #1C38C5
}

.header__nav:has(a:hover) a:hover {
  opacity: 1;
}

.header__nav:has(a:hover) a {
  opacity: .4;
}


.header__nav .nav-list {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  height: 24px;;
}

.header__nav .nav-list .is-main {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.2;
  transition: .3s;
}

.header__nav .nav-list .is-hover {
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1.2;
  opacity: 0;
  transition: .3s;
}


.header__nav:has(a:hover) a:hover .is-main {
  transform: translateY(-100%);
  opacity: 0;
}

.header__nav:has(a:hover) a:hover .is-hover {
  transform: translateY(-100%);
  opacity: 1;
}


.navArea {
  position: fixed;
  width: 100%;
  height: 0;
  top: 0;
  left: 0;
  z-index: 5000;
  overflow: hidden;
  transition: .8s cubic-bezier(0.84, 0, 0.06, 0.994);
  background: #1C38C5;
  color: #fff;
}

.navArea::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url(/_assets/img/home/bg_texture.jpg);
  mix-blend-mode: overlay;
  opacity: .5;
  z-index: -100;
}

.navArea__logo a {
  display: flex;
  margin-top: 2rem;
  background: #fff;
  width: fit-content;
  height: fit-content;
  padding: 1.2rem 2.4rem 1.2rem 2.8rem;
  border-radius: 0 4px 4px 0;
  transition: padding .3s;
}



.navArea__logo a:hover {
  padding: 1.2rem 4rem 1.2rem 2.8rem;
}


.navArea__inner {
  display: flex;
  gap: 12rem;
  margin: 4.8rem 8rem 6.4rem;
}

.navList {
  display: flex;
  flex-direction: column;
  gap: 4rem;
  font-size: 5.6rem;
  font-weight: 500;
  line-height: 1.2;
}

.navList__item a {
  display: flex;
  gap: 4rem;
}


.navList__item:hover a .navList__item-jp .is-main {
  transform: translateY(-100%);
  opacity: 0;
}

.navList__item:hover a .navList__item-jp .is-hover {
  transform: translateY(-100%);
  opacity: 1;
}

.navList__item:hover a .navList__item-ico span {
  background: #fff;
}

.navList__item:hover a .navList__item-ico svg {
  fill: #1C38C5;
}




.navList__item-jp {
  font-size: 1.8rem;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  height: 22px;;
  line-height: 1.2;
  font-weight: 600;
  transition: .3s;
}

.navList__item-jp .is-main,
.navList__item-jp .is-hover {
  transition: .3s;
}

.navList__item-ico {
  position: relative;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 1.5rem;
}

.navList__item-ico span{
  border: 1px solid #fff;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  inset: 0;
  transition: .3s;
}

.navList__item-ico svg {
  width: 1.4rem;
  height: 1.4rem;
  fill: #fff;
  transition: .3s;
  z-index: 5000;
}

.navArea__open {
  height: 70vh;
}


/*---------------------

FV

ファーストビュー

----------------------*/


.fv {
  position: relative;
  height: 100vh;
  height: 100svh;
  z-index: -1;
}

.fv__image {
  position: fixed;
  width: calc(1260 / 1440 * 100%) !important;
  height: 95%;
  right: 0;
  transition: clip-path .8s cubic-bezier(0, 0, 0.2, 1);
}

.fv__txt01 {
  width: calc(720 / 1440 * 100%);
  position: absolute;
  top: calc(120 / 720 * 100%);
  right: calc(80 / 1260 * 100%);
  z-index: 50000;
}

.fv__txt01 img {
  width: 100%;
  height: auto;
}


.fv__txt02 {
  width: calc(720 / 1440 * 100%);
  position: absolute;
  top: calc(120 / 720 * 100%);
  right: calc(80 / 1260 * 100%);
  z-index: 50000;
}

.fv__txt-en {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  align-items: flex-end;
  font-size: 10rem;
  font-weight: 600;
  line-height: 1;
}

.fv__txt-en .box {
  display: flex;
  gap: 2rem;
}

.fv__txt-en .box .item {
  width: fit-content;
}

.fv__txt-en .box .item span {
  margin-right: -2.8rem;
}

.splide,
.splide__track,
.splide__list{
  width: 100%;
  height: 100%;
}

.splide__list {
  gap: 4rem;
}

.splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.splide__slide img {
  transition: 20s linear;
}

.splide__slide.is-active img {
  transform: scale(1.15);
  transition-delay: -1s;
}



.fv__image .splide__pagination {
  position: absolute;
  bottom: 0;
  left: -1.6rem;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  gap: .2rem;
  z-index: 10;
  width: fit-content;
}

.fv__image .splide__pagination__page {
  width: 2px;
  height: 72px;
  border-radius: 0;
  background: #ccc;
  overflow: hidden;
  position: relative;
  transition: 0.3s;
}

.fv__image .splide__pagination__page.is-active {
  background: #d9d9d9; /* アクティブ時の色 */
  transform: scale(1);
}


.fv__image .splide__pagination__page.is-active::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #1C38C5; /* プログレスバーの色 */
  animation: progressBar 6s linear infinite; /* アニメーションを適用 */
  transform: translateX(-100%);
  z-index: 1;
}


@keyframes progressBar {
  0% {
      transform: translateY(-100%);
  }

  95% {
    opacity: 1;
}

  100% {
    transform: translateY(0);
    opacity: .3;
  }
}


/*---------------------

Section Title

セクションタイトル

----------------------*/

section hgroup p {
  font-family: "oswald";
  font-size: 8rem;
  font-weight: 500;
  line-height: 1.3;
  color: #4797FF;
}

section hgroup h2 {
  line-height: 1.2;
  font-weight: 500;
  font-size: 1.8rem;
}


hgroup p span {
  margin-right: -2rem;
}


.animate-text span {
  opacity: 0;
  transform: translateY(60px) rotate(10deg);
  transition: opacity 0.5s ease, transform 0.5s ease;
  display: inline-block; /* spanをインラインブロック要素にする */
}

.animate-text.animate span {
  opacity: 1;
  transform: translateY(0) rotate(0);
}




/*---------------------

About

エステート１とは

----------------------*/

.secAbout {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.secAbout__inner {
  padding-block: 12rem 20rem;
  margin: 0 auto;
  max-width: calc(1280/1440*100%);
}

.secAboutHome__txt {
  display: flex;
  flex-direction: column;
  width: calc(600/1440*100%);
  max-width: 720px;
  gap: 4rem;
}

.about__txt h3 {
  font-size: 3rem;
  margin-block: 2.4rem;
  padding-bottom: 2rem;
  border-bottom: 1px solid #c2c5d3;
  line-height: 1.3;
}

.about__txt p {
  font-size: 1.6rem;
  line-height: 2.4;
}

.secAbout .scroll {
  overflow: hidden;
  width: 100%;
  display: flex;
}

.secAbout .scroll>div {
  width: 193.2rem;
  flex: none;
  animation: infinity-scroll-left 50s infinite linear .5s both;
}

/*---------------------

Property

物件情報

----------------------*/

.secProperty {
  background: #fff;
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}

.property__inner {
  margin-left: 8rem;
  padding-block: 4.8rem;
}

.property__inner-list {
  width: 100%;
  margin-top: 3.2rem;
}

.property__inner-list .splide {
  width: 100%;
}


.property__item.splide__slide {
  width: 100% !important;
  max-width: 40rem;
  height: fit-content;
}

.property__item a {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}

.property__item-image {
  border-radius: .8rem;
  overflow: hidden;
  height: 24rem;
}

.property__item-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform .3s;
}

.property__item-txt {
  display: flex;
  flex-direction: column;
  gap: .8rem;
}

.property__item-txt .category {
  display: flex;
  gap: .8rem;
  line-height: 1.5;
  font-size: 1.4rem;
}

.property__item-txt .category .category__item01 {
  padding: .3rem 1.2rem;
  background: #1C38C5;
  color: #fff;
  border-radius: .2rem;
}

.property__item-txt .category .category__item02 {
  padding: .3rem 1.2rem .3rem .8rem;
  background: #EEE;
  border-radius: .2rem;
  display: flex;
  align-items: center;
  gap: .2rem;
}

.category__item02 svg{
  width: 1.6rem;
  height: 1.6rem;
  fill: #222;
}

.property__title {
  padding-bottom: .8rem;
  border-bottom: 1px solid #eee;
  font-size: 1.7rem;
  font-weight: 500;
  transition: color .3s;
}

.property__detail {
  display: flex;
  flex-direction: column;
  gap: .4rem;
  font-size: 1.4rem;
}

.property__detail-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.property__detail li span {
  display: inline-block;
  text-align: center;
  background: #eee;
  width: 6.4rem;
  padding: .3rem 1.2rem;
  margin-right: .8rem;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.5;
  border-radius: .2rem;
}

.property-ico {
  position: relative;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: .4rem;
}

.property-ico span {
  border: 1px solid #C9C9C9;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  inset: 0;
  transition: .3s;
}

.property-ico svg {
  width: 1.4rem;
  height: 1.4rem;
  fill: #C9C9C9;
  transition: .3s;
  z-index: 5000;
}

.splide__slide {
  margin: 0 !important;
}


.splide__slide.is-active .property__item-image img {
  transition: transform .3s;
  transform: scale(1); /* 初期状態を明示的に設定 */
}

@media (hover: hover) {
  .splide__slide.is-active .property__item a:hover .property__item-image img {
    transform: scale(1.08); /* アクティブなスライドのホバー時 */
  }

  .property__item a:hover .property__item-txt .property__title {
  color: #4797FF;
  }

  .property__item a:hover .property__item-image img {
    transform: scale(1.08);
  }

  .property__item a:hover .property-ico svg {
    fill: #4797ff;
  }

  .property__item a:hover .property-ico span {
    transform: scale(0.9);
    border-color: #4797ff;
  }
}





.property__inner .splide__arrows {
  display: flex;
  justify-content: space-between;
  width: 100%;
}


.my-carousel-progress {
  margin-top: 4rem;
  background: #ccc;
  overflow: hidden;
  width: 95%;
}

.my-carousel-progress-bar {
  background: #4797FF;
  height: 2px;
  transition: width 400ms ease;
  width: 0;
}


/* 矢印ボタンのコンテナ */
.options .splide__arrows {
  position: absolute;
  top: -10%;
  right: 5%;
  width: 160px;
}

/* 個々の矢印ボタン */
.options .splide__arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  cursor: pointer;
  font-size: 16px;
  border-radius: 5px;
  opacity: 1;
  transition: opacity 0.3s ease;
  width: 56px;
  height: 56px;
  border: 1px solid #c8c8c8;
  transition: .3s;
}

.options .splide__arrow svg {
  width: 18px;
  height: 18px;
  border-radius: 4px;
  fill: #c8c8c8;
  transition: fill .3s;
}

@media (hover: hover) {
  .options .splide__arrow:hover svg{
    fill: #4797FF;
  }

  .options .splide__arrow:hover {
    border-color: #4797FF;
  }
}

.splide__arrow.is-disabled {
  opacity: 0.3;
  cursor: not-allowed;
  pointer-events: none;
}



/*---------------------

Service

事業内容

----------------------*/

.secService {
  padding-block: 12rem 8rem;
}

.secService__inner {
  margin: 0 auto;
  max-width: calc(1280/1440*100%);
}


.service__content {
  margin-top: 3.2rem;
  display: flex;
  border-radius: 3.2rem;
  overflow: hidden;
  width: 100%;
}

.service__image {
  background: #fff;
  position: relative;
  min-width: calc(520/1280*100%);
}

.service__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;

}

.tab-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transition: opacity 0.5s ease;
  display: none;
}

.tab-image.active {
  opacity: 1;
  display: block;
  animation: imageTransition .5s ease forwards;
}

/* If you prefer a fade transition between images */
@keyframes imageTransition {
  from {
      opacity: 0.5;
  }
  to {
      opacity: 1;
  }
}

.service__tabs {
  width: 100%;
}

.tabs-container {
  background-color: #fff;
  overflow: hidden;
  height: 100%;
}

.tabs-header {
  display: flex;
  position: relative;
  border-bottom: 1px solid #d9d9d9;
}

.tab-button {
  padding: 1.6rem 2rem;
  width: 100%;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 1.8rem;
  color: #949494;
  font-weight: 500;
  position: relative;
  transition: .3s;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.2rem;
  z-index: 2;
}

.tab-button::after {
  content: "";
  position: absolute;
  right: 0;
  width: 1px;
  height: 32px;
  background-color: #d9d9d9;
}

.tab-button:last-of-type::after {
  display: none;
}

.tab-button svg {
  width: 2.4rem;
  height: 2.4rem;
  fill: #949494;
  transition: .3s;
}

@media (hover: hover) {
  .tab-button:hover {
    color: #4797FF;
  }

  .tab-button:hover svg {
    fill: #4797FF;
  }
}

.tab-button.active {
  color: #1C38C5;
  font-weight: 600;
}

.tab-button.active svg {
  fill: #1C38C5;
}

.tab-indicator {
  position: absolute;
  bottom: 0;
  height: 2px;
  background-color: #1C38C5;
  transition: .3s;
  z-index: 1000;
}

.tab-content {
  display: none;
  height: 100%;
  padding: 4.4rem 5.6rem 5.6rem;
  animation: fadeIn 0.5s ease forwards;
}

.tab-content.active {
  display: block;
}

.tab-icon {
  width: 20px;
  height: 20px;
}

@keyframes fadeIn {
  from {
      opacity: 0;
      transform: translateY(10px);
  }
  to {
      opacity: 1;
      transform: translateY(0);
  }
}

/* サービス内容のスタイル */
.service {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.service__txt hgroup h3 {
  color: #1C38C5;
  font-size: 2.8rem;
  padding-bottom: 1.6rem;
  margin-top: 1.2rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #d9d9d9;
  line-height: 1.4;
}

.service__txt hgroup span {
  border: 1px solid #7a88c7;
  color: #1C38C5;
  font-size: 1.4rem;
  font-weight: 600;
  padding: .3rem .8rem;
  line-height: normal;
  border-radius: .4rem;
}

.service__txt p{
  margin-bottom: .8rem;
}

/*---------------------

Company

会社概要

----------------------*/

.secCompany {
  padding-block: 8rem;
}

.secCompany__inner {
  width: calc(1280/1440*100%);
  margin: 0 auto;
}

.company__container {
  display: flex;
  margin-top: 4rem;
}

.company__container-txt {
  display: flex;
  gap: 4rem;
  width: calc(600/1280*100%);
}

.info {
  display: flex;
  flex-direction: column;
  line-height: 1.5;
  min-width: calc(280/600*100%);
  gap: 2rem;
}

.info-item {
  display: flex;
  flex-direction: column;
  gap: .4rem;
}

.info-item span {
  font-size: 1.4rem;
  color: #89949E;
}

.info-item ul li {
  display: flex;
  align-items: center;
  gap: .8rem;
  margin-bottom: .8rem;
}

.info-item ul li::before {
  content: "";
  display: block;
  background: #9FBFD2;
  width: 6px;
  height: 6px;
  left: 0;
  border-radius: 2rem;
}


.company__container-map {
  width: 100%;
  max-width: 720px;
  height: auto;
}

/*---------------------

Faq

よくあるご質問

----------------------*/


.secFaq {
  width: calc(1280/1440*100%);
  margin: 0 auto;
  padding-block: 8rem;
}

.faq__container {
  background: #E9ECF2;
  padding: 4rem;
  border-radius: 2.4rem;
  margin-top: 4rem;
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
}

summary {
  /* display: list-item;以外を指定してデフォルトの三角形アイコンを消します */
  display: block;
}

summary::-webkit-details-marker {
  /* Safariで表示されるデフォルトの三角形アイコンを消します */
  display: none;
}

.summary__inner{
  cursor: pointer;
  display: flex;
  gap: .8rem;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 1.6rem 3.2rem 1.6rem 2.4rem;
  background: #fff;
  font-size: 1.8rem;
  font-weight: 500;
  color: #333;
  border-radius: 1.2rem;
  transition: .3s;
}

@media (hover: hover) {
  .summary__inner:hover {
    color: #1C38C5;
    transform: translateX(6px);
  }

  .summary__inner:hover .summary__inner-txt .summary__ico svg {
    fill: #1C38C5;
  }
}

.summary__inner-txt {
  display: flex;
  align-items: center;
  gap: 1.6rem;
}

.summary__inner .summary__ico {
  display: flex;
  background: #EDEDED;
  padding: 6px;
  border-radius: .4rem;
  height: fit-content;
}

.summary__inner .summary__ico svg{
  width: 2rem;
  height: 2rem;
  fill: #333;
  transition: fill .3s;
}


.icon {
  display: block;
  position: relative;
  width: 24px;
  margin-left: 6px;
  flex-shrink: 0;
  transform-origin: center 43%;
  transition: transform 0.4s;
}

/* is-openedクラスが付与されたときのスタイル */
details.is-opened .icon {
  transform: rotate(-180deg);
}

/* アイコンのバーのスタイル */
.icon::before,
.icon::after {
  content: "";
  position: absolute;
  display: block;
  width: 15px;
  height: 3px;
  background-color: #1C38C5;
}

.icon::before {
  left: 0;
  transform: rotate(45deg);
}

.icon::after {
  right: 0;
  transform: rotate(-45deg);
}

/* --------アコーディオンの中身のスタイル-------- */
.content {
  overflow: hidden;
  background-color: #E9ECF2;
  font-size: 1.7rem;
  font-weight: 500;

  /* details直下のタグにpaddingを設定すると挙動がおかしくなるので、ここには指定しない */
}

.content_inner {
  padding: 1.6rem 3.2rem 2rem 2.4rem;
  display: flex;
  gap: 1.6rem;
  border-radius: 12px;
}

.content__ico {
  display: flex;
  background: #4797FF;
  padding: 5px;
  border-radius: .4rem;
  height: fit-content;
}

.content__ico svg {
  width: 2rem;
  height: 2rem;
  fill: #fff;
}



/*---------------------

Contact

お問い合わせ

----------------------*/

.secContact {
  width: 100%;
  color: #fff;
  margin-top: 8rem;
  position: relative;
  overflow: hidden;
}

.secContact__bg {
  background: url(/_assets/img/home/img_contact01.jpg) no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  color: #fff;
  background-attachment: fixed;
  z-index: -1;
  overflow: hidden;
  position: absolute;
  inset: 0;
}

.secContact__bg::after {
  content: "";
  background: url(/_assets/img/home/img_texture01.png) repeat;
  background-size: 80px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  opacity: .5;
  mix-blend-mode: overlay;
}

.secContact__inner {
  padding: 8rem;
}

.secContact__inner hgroup p span {
  color: #fff;
}

.secContact__inner-txt {
  font-size: 1.6rem;
  margin-top: 2.4rem;
}

.secContact__inner-info {
  display: flex;
  align-items: center;
  color: #fff;
  gap: 4rem;
  margin-top: 2.4rem;
}

.secContact__inner-info-tel {
  display: flex;
  font-size: 4rem;
  font-weight: 600;
  gap: 3.2rem;
}

.secContact__inner-info-tel-num {
  display: flex;
  gap: .8rem;
  border-right: 1px solid #999;
  padding-right: 3.6rem;
  line-height: 1.8;
}



.info-btn-inner-a {
  width: 100%;
  display: flex;
  gap: 2.4rem;
  align-items: center;
  padding: 1.6rem 2.4rem 1.6rem 2.8rem;
  background: #1C38C5;
  transition: .3s;
  font-size: 1.7rem;
  border-radius: .8rem;
  transition: .3s;
}

.info-btn-inner-a-inner {
  display: flex;
  align-items: center;
  gap: .8rem;
}

.info-btn-inner-a-icoMail {
  width: 24px;
  height: 24px;
}

.info-btn-inner-a-icoMail svg {
  width: 100%;
  height: 100%;
  fill: #fff;
  transition: .3s;
}

.info-btn-inner-a-ico {
  width: 4rem;
  height: 4rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.info-btn-inner-a-ico span {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  background-color: #fff;
  transition: .3s;
  position: absolute;
  inset: 0;
  transition: .3s;
}

.info-btn-inner-a-ico svg {
  position: absolute;
  width: 1.6rem;
  height: 1.6rem;
  z-index: 1;
  fill: #1C38C5;
  transition: .3s;
}

.info-btn-inner-a:hover {
  background: #4797FF;
}

.info-btn-inner-a:hover .info-btn-inner-a-ico svg {
  fill: #4797FF;
}



/*---------------------

フッター

----------------------*/

footer {
  background: url(/_assets/img/home/img_footer-bg.jpg) no-repeat;
  background-size: cover;
  overflow: hidden;
}

.footer__inner {
  padding-top: 8rem;
  width: calc(1280/1440*100%);
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.footer__info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 1.6rem;
}

.footer__info-txt {
  color: #fff;
  line-height: 1.5;
  font-size: 1.7rem;
  display: flex;
  flex-direction: column;
  gap: 1.6rem;
}

.footer__nav ul {
  display: flex;
  gap: 3.2rem;
}

.footer__nav ul li a {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 1.2rem 0;
  width: 100%;
  transition: opacity .2s;
}

.footer__nav ul li a svg {
  width: 24px;
  height: 24px;
  padding: 6px;
  border: 1px solid #c8c8c8;
  border-radius: 4px;
  fill: #1C38C5
}

.footer__nav:has(a:hover) a:hover {
  opacity: 1;
}

.footer__nav:has(a:hover) a {
  opacity: .4;
}


.footer__nav:has(a:hover) a:hover .is-main {
  transform: translateY(-100%);
  opacity: 0;
}

.footer__nav:has(a:hover) a:hover .is-hover {
  transform: translateY(-100%);
  opacity: 1;
}

.footer__nav .nav-list {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  height: 24px;;
}

.footer__nav .nav-list .is-main,
.footer__nav .nav-list .is-hover {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 1.2;
  transition: .3s;
  color: #fff;
}

.footer__copy {
  width: calc(640/1440*100%);
}

.footer__copy img {
  width: 100%;
}

.footer__btm {
  width: calc(1280/1440*100%);
  text-align: center;
  font-size: 1.4rem;
  margin: 4rem auto 0;
  color: #7B7B7B;
  padding-block: 1.6rem;
  border-top: 1px solid #7B7B7B;
}



/*---------------------

スライドショー

----------------------*/



.scroll {
  overflow: hidden;
  width: 100%;
  display: flex;
  position: relative;
}

.scroll>div {
  width: 152rem;
  flex: none;
  animation: infinity-scroll-left 50s infinite linear .5s both;
}


@keyframes infinity-scroll-left {
  0% {
      transform: translate3d(0, 0, 0)
  }

  100% {
      transform: translate3d(-100%, 0, 0)
  }
}

@keyframes infinity-scroll-right {
  0% {
      transform: translate3d(0, 0, 0)
  }

  100% {
      transform: translate3d(100%, 0, 0)
  }
}




/*------------------
SP

------------------*/


@media screen and (max-width: 767px) {

  .header__nav {
    display: none;
  }

  .header__btnMenu {
    right: 1.2rem;
    padding: 1rem 1.2rem 1rem 1rem;
  }

  .header__btnMenu::after {
    font-size: 1.8rem;
  }

  .header__inner-logo a {
    padding: .8rem 1.6rem .8rem 2rem;
  }

  .navArea__logo a {
    padding: .8rem 1.6rem .8rem 2rem;
  }

  .navArea__inner {
    flex-direction: column;
    gap: 3.2rem;
  }

  .navArea__open {
    height: 80vh;
  }

  .navList {
    font-size: 4rem;
    gap: 3.2rem;
  }

  .navList__item a {
    align-items: center;
    justify-content: space-between;
  }

  .navList__item-ico {
    margin: 0;
  }

  .navList__item-txt {
    display: flex;
    gap: 0.8rem;
    align-items: center;
  }

  .navList__item-jp {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .navArea__inner {
    margin: 3.2rem 2.4rem;
  }

  .fv__image {
    width: calc(345/375*100%) !important;
    max-height: 600px;
  }

  .fv__txt01 {
    width: calc(325/375*100%);
    top: calc(120/560*100%);
    right: calc(60/1260*100%);
  }

  .fv__image .splide__pagination__page {
    height: 48px;
  }

  section hgroup p {
    font-size: 6.4rem;
  }

  hgroup p span {
    margin-right: -1.8rem;
  }

  .secAboutHome__txt {
    width: 100%;
  }

  .secAbout__inner {
    padding-block: 6.4rem 8rem;
  }

  .about__txt p {
    font-size: 1.5rem;
  }

  .about__txt h3 {
    font-size: 2.4rem;
  }

  .property__inner {
    margin-left: 2rem;
    padding-block: 3.2rem;
  }

  .property__item-image {
    height: 20rem;
  }

  .property__item.splide__slide {
    width: calc(320/375*100%) !important;
    margin-right: 2.4rem !important;
  }

  .options .splide__arrows {
    top: -8%;
    right: 0;
    width: 135px;
  }

  .options .splide__arrow {
    width: 48px;
    height: 48px;
  }

  .secService {
    padding-block: 6.4rem 4rem;
  }

  .service__content {
    flex-direction: column;
  }

  .service__image {
    height: 20rem;
  }

  .service__txt hgroup h3 {
    font-size: 2.2rem;
    margin-bottom: 1.2rem;
  }

  .service__txt p {
    font-size: 1.4rem;
  }

  .tab-content {
    padding: 2.4rem 3.2rem;
  }

  .tab-button {
    flex-direction: column;
    gap: 0.8rem;
  }

  .tab-button span {
    font-size: 1.5rem;
    line-height: 1.2;
  }


  .secCompany {
    padding-block: 4rem;
  }

  .company__container {
    flex-direction: column;
    gap: 1.2rem;
    margin-top: 2.4rem;
  }

  .company__container-txt {
    width: 100%;
    padding: 1.2rem;
    justify-content: space-between;
    font-size: 1.4rem;
  }

  .company__container-map {
    height: 28rem;
  }

  .secFaq {
    padding-block: 4rem;
  }

  .faq__container {
    padding: 1.6rem;
    margin-top: 2.4rem;
  }

  .summary__inner {
    padding: 1.2rem 1.6rem;
  }

  .summary__inner-txt {
    gap: 1.2rem;
  }

  .summary__inner-txt p {
    font-size: 1.5rem;
    line-height: 1.5;
  }

  .content_inner p {
    font-size: 1.5rem;
  }

  .secContact__inner {
    padding: 5.6rem 2rem 6.4rem;
  }

  .secContact__inner-txt {
    margin-top: 3.2rem;
  }

  .secContact__inner-info {
    flex-direction: column;
    gap: 1.2rem;
    margin-top: 1.2rem;
  }

  .secContact__inner-info-tel {
    flex-direction: column;
    gap: 1.2rem;
  }

  .secContact__inner-info-tel-num {
    padding: 0;
    border: none;
  }

  .footer__info {
    gap: 3.2rem;
  }

  .footer__nav ul {
    flex-wrap: wrap;
    column-gap: 2rem;
    row-gap: 0;
  }

  .footer__nav ul li a {
    padding: .4rem 0;
  }

  .footer__copy {
    display: none;
  }
}




/*--------------------


PROPERTY
物件情報ページ


---------------------*/

.pagettl {
  width: 100%;
  padding-bottom: 8rem;
}

.pagettl__ttl {
  background:#1C38C5;
  padding-block: 12rem 2rem;
}

.pagettl__ttl-txt {
  color: #fff;
  line-height: 1;
  display: flex;
  align-items: baseline;
  margin-left: 8rem;
}

.pagettl__ttl p {
  font-size: 10rem;
  font-weight: 600;
}

.pagettl__ttl h1 {
  font-size: 2rem;
}

.breadcrumb {
  padding-left: 8rem;
}

.breadcrumb ul {
  display: flex;
  align-items: center;
  gap: .6rem;
}

.breadcrumb ul svg {
  width: 12px;
  height: 12px;
  fill: #1C38C5;
}



.article {
  max-width: 144rem;
  margin-inline: auto;
  display: flex;
  justify-content: center;
  padding-bottom: 12rem;
  gap: 4rem;

}

.article__inner {
  width: calc(1000/1440*100%);
}

.article__inner .heading {
  padding-bottom: 1.2rem;
  border-bottom: 1px solid #D9D9D9;
  margin-bottom: 2.4rem;
}

.article__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem 2.4rem;
}

.article__unit {
  display: flex;
  gap: 1.2rem;
  flex-direction: column;
  max-width: 32rem;
}

.article__image {
  border-radius: .8rem;
  overflow: hidden;
}

.article__image img {
  width: 100%;
  height: 100%;
  transition: transform .3s;
}

.article__text {
  display: flex;
  flex-direction: column;
  gap: .8rem;
}


.article__tags {
  display: flex;
  gap: .8rem;
  line-height: 1.5;
  font-size: 1.4rem;
}

.article__tag01 {
  padding: .3rem 1.2rem;
  background: #1C38C5;
  color: #fff;
  border-radius: .2rem;
}

.article__tag02 {
  padding: .3rem 1.2rem .3rem .8rem;
  background: #EEE;
  border-radius: .2rem;
  display: flex;
  align-items: center;
  gap: .2rem;
}

.article__tag02 svg {
  width: 1.6rem;
  height: 1.6rem;
  fill: #222;
}

.article__title {
  padding-bottom: .8rem;
  border-bottom: 1px solid #eee;
  font-size: 1.7rem;
  font-weight: 500;
  transition: color .3s;
}

.article__info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-items: flex-end;
}

.article__info-list {
  display: flex;
  flex-direction: column;
  gap: .4rem;
  font-size: 1.4rem;
}

.article__info-list li span {
  display: inline-block;
  text-align: center;
  background: #eee;
  width: 6.4rem;
  padding: .3rem 1.2rem;
  margin-right: .8rem;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.5;
  border-radius: .2rem;
}

.article-ico {
  position: relative;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: .4rem;
}

.article-ico span {
  border: 1px solid #C9C9C9;
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 100%;
  inset: 0;
  transition: .3s;
}

.article-ico svg {
  width: 1.4rem;
  height: 1.4rem;
  fill: #C9C9C9;
  transition: .3s;
  z-index: 5000;
}


@media (hover: hover) {
  .article__unit:hover .article__image img {
    transform: scale(1.08); /* アクティブなスライドのホバー時 */
  }

  .article__unit:hover .article__text .article__title {
  color: #4797FF;
  }

  .article__unit:hover .property__item-image img {
    transform: scale(1.08);
  }

  .article__unit:hover .article-ico svg {
    fill: #4797ff;
  }

  .article__unit:hover .article-ico span {
    transform: scale(0.9);
    border-color: #4797ff;
  }
}


.aside {
  width: calc((280 / 1440) * 100%);
  position: relative;
}

.aside__wrapper {
  position: sticky;
  top: 12rem;
  display: flex;
  flex-direction: column;
  height: fit-content;
  gap: 4.8rem;
}

.aside__title h4{
  display: flex;
  align-items: baseline;
  font-size: 1.8rem;
  line-height: 1.5;
  padding-bottom: 1rem;
  color: #1C38C5;
  border-bottom: 1px solid #d9d9d9;
}

.aside__title h4 span {
  font-size: 3.2rem;
  margin-right: 1.2rem;
}

.asideContentsWrap {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  padding: 1.6rem .8rem;
  border-radius: .4rem;
}

.asideContentsWrap__cats {
  display: flex;
  flex-wrap: wrap;
  gap: .8rem;
}

.asideContentsWrap__cats li {
  display: flex;
  gap: 1.6rem;
  width: fit-content;
  height: fit-content;
  background-color: #EEE;
  transition: background .3s;
}

.asideContentsWrap__cats li a {
  font-size: 1.4rem;
  padding: .2rem 1rem;
  transition: color .3s;
}

.asideContentsWrap__cats li a::before {
  content: "#";
}